RubyGems Navigation menu

google-cloud-dialogflow 0.4.0

google-cloud-dialogflow is the official library for Dialogflow API.

Versions:

  1. 0.6.0 - August 23, 2019 (80 KB)
  2. 0.5.0 - July 09, 2019 (79 KB)
  3. 0.4.0 - June 13, 2019 (76.5 KB)
  4. 0.3.0 - April 29, 2019 (76 KB)
  5. 0.2.3 - November 15, 2018 (69.5 KB)
Show all versions (9 total)

Owners:

Authors:

  • Google LLC

SHA 256 checksum:

7afaa251fd5ad46c02f1004dff29df5bc3277b5dfb50265f85bbdc6fd2a8ac4d

Total downloads 117,494

For this version 2,809

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: